Loading...
Searching...
No Matches
bladerf_loopback_modes Struct Reference
Channel control » Internal loopback

## Description

Mapping of human-readable names to loopback modes

Definition at line 1382 of file libbladeRF.h.

`#include <libbladeRF.h>`

## Data Fields

const char * | name
bladerf_loopback | mode

## Field Documentation

## mode

bladerf_loopback mode

Loopback mode enumeration

Definition at line 1384 of file libbladeRF.h.

## name

const char* name

Name of loopback mode

Definition at line 1383 of file libbladeRF.h.

The documentation for this struct was generated from the following file:

- libbladeRF.h